﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/

/**********************************************************************
 * Page Background Styles                                             *
 **********************************************************************/
.pageBackground, .pBack { /* body */
	background-color: #ffffff;
	margin: 0px;
	width: 100%;
	}

.pWrapper { /* page content container */
	margin: 0px;
	width: 100%;
	}

/* Change Textbox properties */
.field_input, .fi { /* input textbox */
	background-color: #ffffff;
	border: 1px solid #424142;
	box-shadow: none;
	border-radius: 0px;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: top;
	}
.field_label_on_side, .fls { /* field label on side */
	color:#424142 ;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	font-weight: normal; 
	padding-bottom: 8px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 4px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}	
	
/* Theme Button properties */	
.themeButton {
	-moz-border-radius: 3px;
	-moz-box-shadow: inset 0px -1px 0px 0px #ffffff;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: inset 0px -1px 0px 0px #ffffff;
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #ececec 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #ececec) );
	background: -ms-linear-gradient(top, #fbfbfb 5%, #ececec 100%);

	box-shadow: none;
	border: 1px solid #d1d1d1;
	border-radius: 0px;
	display: inline-block;
    	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#fbfbfb', endColorStr='#ececec');
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding: 3px 15px 3px 15px;
	text-decoration: none;
	text-shadow: none;
	text-color: white;
	white-space: nowrap;
	}

/* Header Style */

.pcT { /* page container top center edge (header container) */
	background-color: #ffffff;
	height: 50px;
	padding-right: 4px;
	
/* Panel Container */
.pageC { /* page container center (contents of page container) */

	-moz-border-radius: 0px;
	-moz-box-shadow: 0px 0px 0px #888888;
	-webkit-border-radius: 0px;
	-webkit-box-shadow: 0px 0px 0px #888888;
	background-color: #ffffff;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	box-shadow: 0px 0px 0px #888888;
	vertical-align: top;
	width: 100%;
	}
.dialogHeaderBackground, .dhb { /* panel header */
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 10px;
	padding-top: 6px;
	}

.dialog_header_text, .dht { /* panel header title text */
	color: #5e829b;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-left: 10px;
	white-space: nowrap;
	}
	
/**********************************************************************
 * Sign In Bar Styles                                                 *
 **********************************************************************/
.signInSpacing { /* application logo and sign in bar spacing */
	width: 100%;
	}

.signInBar { /* sign in bar */
	color: #ffffff;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 11px;
	padding-bottom: 10px;
	padding-left: 3px;
	padding-right: 3px;
	white-space: nowrap;
	}
	
.signInBar a { /* sign in bar link text */
	color: #e5163d;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	}

.signInBar a:hover { /* sign in bar link text hover state */
	text-decoration: underline;
	}

.signInBarStatus { /* sign in bar status message text */
	color: #ffffff;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 20px;
	text-align: right;
	white-space: nowrap;
	}

.tableCellLabel {/* table cell field label text */
	color: #bbbbbb;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 20px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}

.tableCellValue { /* table cell field value text */
	color: #222222;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 20px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 8px;
	text-align: left;
	vertical-align: top;
	}
/* ******************
* Custom Style
*********************/

.field_input_custom { /* input textbox */
	background-color: #000000;
	border: 1px solid #000000;
	box-shadow: none;
	border-radius: 0px;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	vertical-align: top;
	}
	
	.tableCellLabel {/* table cell field label text */
	color: #000000;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 2px;
	padding-top: 8px;
	text-align: right;
	text-transform: none;
	vertical-align: top;
	white-space: nowrap;	
	}

.highlight {
	background: #C0DEEE;
	margin-bottom: 5px;
	color: #777;
	}
.blank { /* blank master page content vertical offset */
	padding-top: 0px;
	}
	
.img_box {
  width: 110px;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('https://www.google.com/images/srpr/logo3w.png');
  display: block;
}

.img_1 {
    -webkit-mask-box-image: url('../omega/assets/images/icons/user-512.png');
}


/**********************************************************************
 * Quick Selector Styles                                              *
 **********************************************************************/
div.modal { /* modal popup parent overlay */
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
	background-color: #000000;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 900;
	}

.themeButtonMini { /* small theme button */
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #ececec 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #ececec) );
	background: -ms-linear-gradient(top, #fbfbfb 5%, #ececec 100%);
	box-shadow: 0px -1px 0px #ffffff inset;
	border: 2px solid #d1d1d1;
	border-radius: 3px;
	display: inline-block;
    	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb', endColorStr='#ececec');
	padding-bottom: 2px; 
	padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 2px; 
	text-shadow: 0px 1px 0px #ffffff;
	white-space: nowrap;
	}

.themeButtonMini:hover { /* small theme button hover state */
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #ececec) );
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #ececec 100% );
	background: -ms-linear-gradient(top, #fbfbfb 5%, #ececec 100%);
	border: 1px solid #aaaaaa;
	box-shadow: 0px 0px 1px #bbbbbb;
	color: #5e829b;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbfbfb', endColorStr='#ececec');
	white-space: nowrap;
	}

.themeButtonMini a.button_link, .themeButtonMini a.button_link:hover, .themeButtonMini a, .themeButtonMini a:hover { /* link within small theme button */ 
	color: #5e829b;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	}

.QSContainer { /* quick selector container */
	}

.QSContainer .panelSearchBox { /* quick selector search box */
	width: 180px;
	}

.QSContainer .Search_Input { /* quick selector search box text */
	width: 240px;
	}

.QSContainer .Search_InputHint { /* quick selector search box hint */
	width: 240px;
	}

.QSSize { /* iframe within which quick selector is displayed */ 
	height: 278px;
	width: 330px;
	}

.QSdh { /* quick selector title bar */
	background-color: #eeeeee;
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #eeeeee 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #eeeeee) );
	background: -ms-linear-gradient(top, #fbfbfb 5%, #eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#eeeeee');
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	height: 34px;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 3;
	}

.QSContainer .QSscrollRegion { /* quick selector scrolled region */
	height: 200px;
	left: 0px;
	overflow: auto;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 2;	
	}

.QSfooter { /* quick selector footer bar */
	background-color: #eeeeee;
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #eeeeee 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #eeeeee) );
	background: -ms-linear-gradient(top, #fbfbfb 5%, #eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#eeeeee');
	height: 38px;
	left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	position: fixed;
	top: 240px;
	width: 100%;
	z-index: 3;
	}

.QSButtonContainer { /* quick selector clear/add button container */ 
	width: 100px;
	}

.QSButtonContainer .themeButton { /* quick selector theme button container */
	padding: 1px;
	}

.QSCloseButtonContainer { /* quick selector close button container */
	width: 54px;
	}

.QSPaginationContainer { /* quick selector pagination container */
	width: 210px;
	}

.QSPageSizeButton { /* quick selector page size button */
	display: none;
	}

.QStr { /* quick selector row */
	background-color: #ffffff;
	}

.QStr:hover, .QStrHighlighted, .QStrHighlighted:hover, .QStrSelected:hover { /* quick selector hover/highlighted state */
	background-color: #d1ecf9;
	}

.QStrSelected { /* quick selector selected state */
	background-color: #eef1f6;
	}

.QSthc { /* quick selector header cell */
	color: #555555;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	text-overflow: ellipsis;
	vertical-align: top;
	white-space: nowrap;
	}

.QSthc a { /* link within quick selector header cell */
	color: #5e829b;
	font-weight: bold;
	text-decoration: none;
	}

.QSthc a:hover { /* hover state of link within quick selector header cell */
	}

.QSthc a.button_link { /* link with class button_link within quick selector header cell */
	color: #5e829b;
	font-weight: bold;
	text-decoration: none;
	}

.QSthc a.button_link:hover { /* hover state of link with class button_link within quick selector header cell */
	}

.QSttc { /* quick selector cell */
	border-bottom: 1px dotted #eeeeee;
	color: #666666;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	height: 14.5px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	vertical-align: top;
	white-space: nowrap;
	}

.QSttc div { /* quick selector cell content container (used for long text truncation) */
	overflow: hidden;
	text-overflow: ellipsis;
	width: 290px;
	}

.QSttc a { /* link within quick selector cell */
	color: #5e829b;
	text-decoration: none;
	}

.QSttc a:hover { /* hover state of link within quick selector cell */
	}

.QSttc a.button_link { /* link with class button_link within quick selector cell */
	color: #5e829b;
	text-decoration: none;
	}

.QSttc a.button_link:hover { /* hover state of link with class button_link within quick selector cell */
	}


/**********************************************************************
 * Quick (Add/Edit) Page Styles                                       *
 **********************************************************************/
.QSContainer .dv { /* quick page panel */
	border: none;
	box-shadow: none;
	width: 100%;
	}

.QSContainer .dh { /* quick page panel header */
	height: 32px;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%; 
	z-index: 3;
	}

.QSContainer .scrollRegion { /* quick page scrolled region */
	height: 428px;
	left: 0px;
	overflow: auto;
	position: absolute;
	top: 32px;
	width: 100%;
	z-index: 2;	
	}

.QSContainer .scrollRegion div { /* quick page scroll region margin */
	margin: 4px;
	}

.QPageSize { /* dimensions of quick page */
	height: 500px;
	width: 780px;
	}

.QPPageButtonsContainer { /* quick page page buttons (save, cancel) container */
	background-color: #eeeeee;
	background: -moz-linear-gradient( center top, #eeeeee 5%, #fbfbfb 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #fbfbfb) );
	background: -ms-linear-gradient(top, #eeeeee 5%, #fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#fbfbfb');
	height: 36px;
	left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	position: fixed;
	top: 460px;
	width: 100%;
	z-index: 3;
	}

.QPCloseBarButtonContainer { /* quick page close button container */
	position: absolute;
	right: 0px;
	z-index: 4;
	}

.QPCloseBarButtonPosition { /* quick page close button position */
	padding-right: 10px;
	padding-top: 8px;
	}

.QPContainerPanelPadding { /* quick page panel position */
	padding: 0px;
	}
